/*blue theme*/
a, h2, h3, .contentheading,
#mainwrapper ul.menu li#current a, #mainwrapper ul#mainlevel li a#active_menu.mainlevel,
#mainwrapper ul.menu li#current a:hover,
#mainwrapper ul.menu li.active li#current a, #mainwrapper ul#mainlevel li#current a:hover, #mainwrapper ul#mainlevel li.active li#current a{color:#2c4f97;}
#topwrapper{background:#365fae url(../images/blue/topbg.jpg) top left repeat-x;}
#mod_search_searchword{
background:url(../images/blue/inputbg.gif) top left no-repeat;
}
div.search input.button{
background:url(../images/blue/searchbg.gif) top left no-repeat;
}
#logo{/*background:url(../images/blue/logo.gif) top left no-repeat;*/}
#mainwrapper ul li, #bottomwrapper ul li{
background:url(../images/blue/dot.png) 0px 7px no-repeat;}